.calculadoraArea{
    background: #ea7c06;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 20px;
    border-radius: 10px
}

.calculadoraArea .titulo{
    color: #bb5f03;
}

.calculadoraArea .label{
    color: #bb5f03;
    text-align: center;
}

.calculadoraArea .selectForma{
    text-align: center;
}

.calculadoraArea .formaFigura{
    border-left: 1px solid #bb5f03;
    border-right: 1px solid #bb5f03;
    background-color: #fff;
    color: #3d3d3d;
}

.calculadoraArea .formaFigura .cuadroFormulario{
    position: relative;
    margin: 25px 45px 0 0;
}

.calculadoraArea .formaFigura .cuadroFormularioCirculo{
    position: relative;
    margin: 25px 65px 0 0;
    padding-top: 25px;
}

.calculadoraArea .formaFigura .cuadroFormularioTriangulo{
    position: relative;
    margin: 25px 65px 0 0;
    padding-top: 25px;
}

.calculadoraArea .formaFigura .cuadroFormularioPentagono{
    position: relative;
    padding-top: 25px;
    margin-left: 25px;
}

.calculadoraArea input[type="submit"] {
    color: black;
    border: 2px solid #bb5f03;
    border-radius: 5px;
    transition: background-color 0.3s ease;
    padding: 10px 20px;
    margin-bottom: 20px;
    font-size: 1.0em;
    -webkit-box-shadow: 10px 10px 30px 0px rgba(120,61,1,1);
    -moz-box-shadow: 10px 10px 30px 0px rgba(120,61,1,1);
    box-shadow: 10px 10px 30px 0px rgba(120,61,1,1)
}

.calculadoraArea form input{
    color:black;
}

.selectForma #tipo_formulario {
    color:#251301;
    width: 220px;
    padding: 5px;
    margin-bottom:15px
}

#form_rectangulo, #form_circulo, #form_triangulo, #form_rectangulo_irregular, #form_pentagono_irregular{
    display: none; 
    margin-top: 20px
}

#resultadoRectangulo, #resultadoTriangulo, #resultadoCirculo, #resultadoRectIrregular, #resultadoPentagono{
    width: 100%;
    background-color: #ea7c06;
    color: #fff;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
}

.calculadoraArea .figuraGeometrica{
    text-align: center;
}


